Audiences
Create audience
Create a new named contact list. Requires audiences:manage scope.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication. Use a Regular API key for email sending, or an Admin API key for marketing and automation endpoints.
Get your API keys from Settings → API Keys (regular) or Settings → Admin API Keys (admin) in the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name*string
Response Body
application/json
curl -X POST "https://api.keplars.com/api/v1/public/audiences/add-audience" \ -H "Content-Type: application/json" \ -d '{ "name": "Newsletter Subscribers" }'{
"success": true,
"message": "Success",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "Newsletter Subscribers",
"description": "string",
"contact_count": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}